a:hover {text-decoration:none;}
.module-content a:hover {text-decoration:underline; color:#CB5D19;}
header .block-email a:hover {color:#e5e6e6;}
header .block-email a:hover:before {background:url('../images/icons/email_active.png') no-repeat;}
header .email_abs:hover {color:#e5e6e6;}
header .email_abs:hover:before {background:url('../images/icons/email_active.png') no-repeat;}
header .block_request .button:hover {color:#fff;}
header .block_request .button.phone:hover:before {background-position:-24px 0px;}
header .block_request .button.online_request:hover:before {background-position:-24px 0px;}
header .block-phone a:hover {transform:scale(1.5);}
header .second_line .to_shop:hover {text-decoration:none;}
header .third_line menu li a:hover {/*text-shadow:0px 0px 13px #fff, 0px 0px 13px #fff, 0px 0px 13px #fff, 0px 0px 13px #fff;*/ color:#fff; border-color:#fff;}
header .fourd_line .content .root > li > a:hover {background:#E38030; color:#fff;}
header .fourd_line .content .root > li:hover menu {display:block;}
header .fourd_line .content .root > li menu li a:hover {background:#E38030; color:#fff;}
.right_side .block-button-actions a:hover {box-shadow:0px 2px 17px #000;}
.right_side .in_work_block .title a:hover {text-decoration:underline;}
.right_side .in_work_block .blocks .cell .name a:hover {text-decoration:underline;}
.right_side .in_work_block .button:hover {box-shadow:0px 2px 17px #000;}
.banner-top:hover {box-shadow:3px 3px 15px #e38030, 3px -3px 15px #e38030, -3px -3px 15px #e38030, -3px 3px 15px #e38030;}
.module-infographics-main .blocks .row .cell:hover .block-img:before {box-shadow:0px 0px 50px #fff, 0px 0px 50px #fff, inset 0px 0px 50px #fff, inset 0px 0px 50px #fff;}
.module-infographics-main .blocks .row .cell:hover .icon:before {box-shadow:0px 0px 50px #fff, 0px 0px 50px #fff, inset 0px 0px 50px #fff, inset 0px 0px 50px #fff;}
.module-infographics-main .blocks .row .cell:hover .text {text-decoration:underline;}
.planet_block .planet_path .planet:hover {box-shadow:-20px 0px 60px #fff, -20px 0px 60px #fff, -20px 0px 60px #fff, 0px 10px 60px #fff, 0px 10px 60px #fff, 0px 10px 60px #fff;}
.planet_block .rounds_block .round:hover .icon_block {box-shadow:0px 0px 50px #fff, 0px 0px 50px #fff, inset 0px 0px 50px #fff, inset 0px 0px 50px #fff;}
.clients_slider .nav_block .arrow:hover {opacity:1;}
.middle .content .more_text:hover {border-bottom:1px dashed transparent;}
.back_to_top:hover {opacity:1;}
.breadcrumps menu li a:hover {color:#2e3d78;}
.pagination a:hover {border-bottom:2px solid #2e3d78;}
.left_side .left_part .block-menu menu li a:hover {text-decoration:underline;}
.actions .cell .desc_block .name a:hover {text-decoration:underline;}
.actions .cell .desc_block .button:hover {box-shadow:1px 3px 15px #444;}
.news .cell .name a:hover {text-decoration:underline;}
.module-public-list .block .name a:hover {text-decoration:underline;}
.production .cell .pict:hover {opacity:1;}
.realised_projects .cell .pict:hover {opacity:1;}
.realised_projects .cell .text:hover {text-decoration:none;}
.contacts a:hover {text-decoration:none;}
.contacts .block .email:hover {color:#e2802f;}
.contacts .block .email:hover:before {background:url('../images/icons/email.png') no-repeat;}
.contacts .block .phone:hover {color:#e2802f;}
.contacts .block .phone.first:hover:before {background:url('../images/icons/phone_tap_active.png') no-repeat;}
.contacts .block .buttons a:hover {color:#fff;}
.contacts .block .buttons a.phone:hover:before {background-position:-24px 0px;}
.contacts .block .buttons a.online_request:hover:before {background-position:-24px 0px;}
.contacts .block .button_vac:hover {box-shadow:0px 2px 17px #000;}
.module-activities .block .name a:hover {text-decoration:underline;}
.module-activities .block .name a:hover:before {box-shadow:0px 0px 50px #fff, 0px 0px 50px #fff, inset 0px 0px 50px #fff, inset 0px 0px 50px #fff;}
.module-services .all-stock a:hover {box-shadow:0px 2px 17px #000;}
.module-projects-work .blocks .block .block-name a:hover {text-decoration:underline;}
.module-projects-work .blocks .block .block-services ul li a:hover {text-decoration:underline;}
.module-projects-complete-list .blocks .row .cell .block-name a:hover {text-decoration:underline;}
.module-projects-complete-similar .blocks .block .block-name a:hover {text-decoration:underline;}
.module-read-more .blocks .block a:hover {text-decoration:underline; color:#CB5D19;}
.module-projects-detail .block-services .blocks .block .block-img:hover:before {box-shadow:0px 0px 50px #fff, 0px 0px 50px #fff, inset 0px 0px 50px #fff, inset 0px 0px 50px #fff;}
.module-projects-detail .block-services .blocks .block .block-text a:hover {text-decoration:underline;}
.module-pagination a.item:hover
.module-search .blocks .block .block-name a:hover {text-decoration:underline;}
.module-sitemap menu li a:hover {text-decoration:underline;}
.module-banners .block a:hover {box-shadow:3px 3px 15px #e38030, 3px -3px 15px #e38030, -3px -3px 15px #e38030, -3px 3px 15px #e38030;}
.popup .block-img-small .arrow:hover {opacity:0.8;}
footer .main_stripe .content .column a:hover {text-decoration:underline;}
footer .main_stripe .content .column a.on_map:hover {text-decoration:none;} {border-bottom:2px solid #2e3d78;}
.module-content .button-orange:hover {color:#2e3d78;}
.block-icons-in-content .block-row:hover .img:before {box-shadow:0px 0px 50px #fff, 0px 0px 50px #fff, inset 0px 0px 50px #fff, inset 0px 0px 50px #fff;}
.block-icons-in-content .block-row:hover .text {text-decoration:underline;}
.module-projects-work .blocks .block .button-letter:hover {box-shadow:3px 3px 15px #3e88b3, 3px -3px 15px #3e88b3, -3px -3px 15px #3e88b3, -3px 3px 15px #3e88b3;}

.module-production .block .block-brief .block-icons .icon a:hover:before {box-shadow:3px 3px 15px #e38030, 3px -3px 15px #e38030, -3px -3px 15px #e38030, -3px 3px 15px #e38030;}
.module-production .block .block-left a:hover:before {box-shadow:3px 3px 15px #3e88b3, 3px -3px 15px #3e88b3, -3px -3px 15px #3e88b3, -3px 3px 15px #3e88b3;}








